body { margin:0; padding:0; background:#d8d8d8 url(images/body_bgr.jpg) repeat; color:#2d2d2d; font-family:Arial, Helvetica, sans-serif; font-size:11px; }

#wrapper { background:url(images/wrapper_bgr.png) top center repeat-x; }
a { color:#2d2d2d; text-decoration:none; }
a:hover { text-decoration:underline; }
h2.entry-title { margin:10px 0 0; font-size:16px; }
.clear { clear:both; empty-cells:hide; width:0px; height:0px; font-size:0px; line-height:0px; }
.film-table { width:500px; border:0 none; margin-bottom:10px; }
.film-table td { padding:0; border:0 none; margin:0; empty-cells:show; }
.film-table td:empty { height:11px; }

/* Header */
#header { width:980px; height:129px; margin:0 auto; background:url(images/header_bgr.png) top left no-repeat; }
#header .home-link { display:block; width:980px; height:79px; position:absolute; margin:42px 0 0; empty-cells:show; }

/* Main */
#main { width:980px; margin:0 auto; }

#slideshow-container { height:516px; }

#slideshow-container #slideshow-cover { position:absolute; width:980px; height:516px; z-index:100; empty-cells:show; background:url(images/slideshow_cover.png) top left no-repeat; }
#slideshow-container #slideshow-title { display:block; width:158px; padding:35px 0 0 806px; font-size:11px; font-weight:bold; }
#slideshow-container .ngg_slideshow { padding:4px 0 0 44px; }
#slideshow-container .ngg-widget-slideshow { padding:0; }

#menu-container { height:54px; background:url(images/menu_bgr.png) top left no-repeat; }
#menu-container #menu-cover { position:absolute; width:980px; height:54px; background:url(images/menu_cover.png) top left no-repeat; empty-cells:show; }
#menu-container .menu a { text-transform:uppercase; }
#menu-container a:hover { text-decoration:none; }

#menu-container #lang_sel_list { float:right; margin:8px 53px 0 0; }
#lang_sel_list { height:auto; width:auto; }
#lang_sel_list ul { border:0 none; width:auto; }
#lang_sel_list li { width:auto; font-size:18px; font-weight:bold; font-family:Myriad; }
#lang_sel_list ul a,
#lang_sel_list ul a:visited { background:transparent none; border:0 none; margin:0; padding:0; font-size:18px; font-weight:bold; font-family:Myriad; }

#menu-container .menu ul { margin:0; list-style-type:none; padding:8px 0 0 47px; }
#menu-container .menu ul li { width:170px; height:45px; list-style-type:none; float:left; margin:0; padding:0; }
#menu-container .menu ul li a { display:block; margin:0; padding:0; text-align:center; font-size:22px; font-weight:bold; font-family:Myriad; overflow:hidden; }
#menu-container .menu .current_page_item { background-color:#f4f4f4; }

#menu-container .menu ul li.page-item-2,
#menu-container .menu ul li.page-item-51 { width:153px; margin-left:0px; }
#menu-container .menu ul li.page-item-6,
#menu-container .menu ul li.page-item-53 { width:155px; margin-left:5px; }
#menu-container .menu ul li.page-item-8,
#menu-container .menu ul li.page-item-55 { width:121px; margin-left:5px; }
#menu-container .menu ul li.page-item-12,
#menu-container .menu ul li.page-item-62 { width:230px; margin-left:5px; }
#menu-container .menu ul li.page-item-shop { width:103px; margin-left:5px; }

/* Menu EST */
/*
#menu-container .menu.et ul li.page-item-2 a { text-indent:500px; background:url(images/et/menu-1.png) center top no-repeat; }
#menu-container .menu.et ul li.page-item-6 a { text-indent:500px; background:url(images/et/menu-2.png) center top no-repeat; }
#menu-container .menu.et ul li.page-item-8 a { text-indent:500px; background:url(images/et/menu-3.png) center top no-repeat; }
#menu-container .menu.et ul li.page-item-12 a { text-indent:500px; background:url(images/et/menu-4.png) center top no-repeat; }
#menu-container .menu.et ul li.page-item-shop a { text-indent:500px; background:url(images/et/menu-5.png) center top no-repeat; }
*/
#menu-container .menu.et ul li.page-item-2 a { text-indent:1px; background:url(images/et/menu-1.png) center top no-repeat; }
#menu-container .menu.et ul li.page-item-6 a { text-indent:1px; background:url(images/et/menu-2.png) center top no-repeat; }
#menu-container .menu.et ul li.page-item-8 a { text-indent:1px; background:url(images/et/menu-3.png) center top no-repeat; }
#menu-container .menu.et ul li.page-item-12 a { text-indent:1px; background:url(images/et/menu-4.png) center top no-repeat; }
#menu-container .menu.et ul li.page-item-shop a { text-indent:1px; background:url(images/et/menu-5.png) center top no-repeat; }

/* Menu ENG */
#menu-container .menu.en_US ul li.page-item-51 a { height:25px; text-indent:999px; background:url(images/en/menu-1.png) center top no-repeat; }
#menu-container .menu.en_US ul li.page-item-53 a { height:25px; text-indent:999px; background:url(images/en/menu-2.png) center top no-repeat; }
#menu-container .menu.en_US ul li.page-item-55 a { height:25px; text-indent:999px; background:url(images/en/menu-3.png) center top no-repeat; }
#menu-container .menu.en_US ul li.page-item-62 a { height:25px; text-indent:999px; background:url(images/en/menu-4.png) center top no-repeat; }
#menu-container .menu.en_US ul li.page-item-shop a { height:25px; text-indent:999px; background:url(images/en/menu-5.png) center top no-repeat; }


#content-container { background:url(images/content_bgr.png) top left repeat-y; }
#content-container #content { padding:18px 90px 10px 73px; }

/* Widgets On Page in content */
#content .widgets_on_page {}
#content .widgets_on_page ul { list-style-type:none; margin:0; padding:0; }

/* Widget Archive in content */
#content .widget_archive .widgettitle { text-transform:uppercase; }

/* Gallery in content */
#content-container .ngg-galleryoverview { width:252px; margin:0 0 20px 50px; overflow:visible; float:right; }
/*#content-container .ngg-galleryoverview .slideshowlink { display:none; }*/
#content-container .ngg-galleryoverview .ngg-gallery-thumbnail-box { float:none; }
#content-container .ngg-galleryoverview .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail { float:none; margin:0 0 36px 0; }
#content-container .ngg-galleryoverview .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail img { background-color:transparent; border:0 none; margin:0; padding:0; }

#content .post { padding-bottom:10px; }
#content img.alignright { float:right; margin-left:20px; }

/* Footer */
#footer { width:980px; height:70px; margin:0 auto; background:url(images/footer_bgr.png) top left no-repeat; }
#footer .content { padding-top:13px; text-align:center; font-size:14px; font-weight:bold; }
#footer .content p { margin:0; padding:0; }

#wpml_credit_footer { display:none; }

/*
 * GbWidget
 */
.gbwidget {}
.gbwidget .page-title,
.gbwidget .category-title { display:none; visibility:hidden; }

.gbwidget .products-grid { margin:0; padding:0; }
.gbwidget .products-grid li.item { list-style-type:none; float:left; margin:0 3px; padding:6px 9px; width:137px; height:220px; border:1px solid #F4F4F4; text-align:center; }
.gbwidget .products-grid li.item img { border:0 none; border:1px solid #D9DDD3; }
.gbwidget .products-grid li.item .product-name { font-size:11px; margin:5px 0; }
.gbwidget .products-grid li.item .price-box { margin:0 0 5px 0; }
.gbwidget .products-grid li.item:hover { border:1px solid #D9DDD3; background-color:#FFFFFF; }
.gbwidget .products-grid li.item:hover img { border:1px solid #FFFFFF; }

/*
 * Video
 */
#video-canvas-controller-container { text-align:center; padding:0 0 10px 0; }
#video-canvas-controller {}
#video-canvas { display:none; }